Error Installing the packages in ATOM.io


#1

I was diving into the django development using atom.io in one of the online courses. The instructor recommends installing some packages into the Atom editor. As I toogle up to download and install these packages I get the following error.

spawn C:\Windows\system32\cmd.exe;C:\Program Files\PostgreSQL\9.5\bin ENOENT

As per what google says to check for the Environment Variable in the system Properties for resolving the error of “system32” . I tried every hack to resolve this but this doesn’t seems resolvable.

Is there anyone who could resolve this issue.


#2

Your COMSPEC environment variable looks incorrect. What is the value of it?


#4

Actually It is

C:\Windows\system32\cmd.exe